Subject: Ticket Assigned - Complaining zahya pranch
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 22:05:40 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaining zahya pranch Contacted
I waiting for 15 min to take my order and the employee he put airpood in in
his ear and i told him about my number order more 3 times
The service is very bad and the staff can't deal well with me

If this service continues like that , I think I will cancel the online order

Amr
0503477515

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3856033